.b-offer-to-subscribe-popup {
    padding: 50px;
    line-height: normal;
    text-align: left;
}

.b-offer-to-subscribe-popup h2 {
    color: #000000;
    font-size: 30px;
    font-weight: bold;
}

.b-offer-to-subscribe-popup__blog-list {
    margin-top: 20px;
    height: 256px;
    overflow-y: scroll;
}

.b-offer-to-subscribe-popup__list-elem {
    height: 26px;
    border-top: 1px solid #d8d8d8;
    padding: 12px 0;
    width: 730px;
    line-height: 0;
    margin-right: 10px;
}

.b-offer-to-subscribe-popup__list-elem:last-child {
    border-bottom: 1px solid #d8d8d8;
}

.b-offer-to-subscribe-popup__blog-link {
    color: #323232;
    font-size: 17px;
    font-weight: bold;
    width: 230px;
    margin-right: 20px;
    display: inline-block;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    vertical-align: middle;
}

.b-offer-to-subscribe-popup__blog-link:hover {
    text-decoration: none;
}

.b-offer-to-subscribe-popup__blog-ico {
    width: 26px;
    height: 26px;
    border-radius: 2px;
    margin-right: 9px;
    vertical-align: middle;
}

.b-offer-to-subscribe-popup__blog-info {
    display: inline-block;
    color: #323232;
    font-size: 11px;
    line-height: normal;
    width: 320px;
    margin-right: 20px;
    vertical-align: middle;
}

.b-offer-to-subscribe-popup__blog-type {
    color: #989898;
}

.b-offer-to-subscribe-popup__subscribe-to-blog,
.b-offer-to-subscribe-popup__subscribe-to-author {
    background: #00aa32;
    color: #FFFFFF;
    text-transform: uppercase;
    display: inline-block;
    border: 0;
    cursor: pointer;
    width: 134px;
    height: 26px;
    line-height: 26px;
    text-align: center;
    border-radius: 2px;
}

.b-offer-to-subscribe-popup__author-list-item {
    height: 115px;
    width: 230px;
    margin-right: 20px;
    background: #add8e6;
    display: inline-block;
    vertical-align: top;
    margin-top: 25px;
    color: #323232;
    font-size: 11px;
}

.b-offer-to-subscribe-popup__author-list-item button {
    margin-top: 37px;
}

.b-offer-to-subscribe-popup__author-list-item div {
    font-size: 17px;
    font-weight: bold;
    margin-top: 20px;
}

.b-offer-to-subscribe-popup__author-list-item:last-child {
    margin-right: 0;
}

.b-offer-to-subscribe-popup__author-list-item .b-offer-to-subscribe-popup__subscribe-to-author {
    width: 230px;
}


.b-offer-to-subscribe-popup__author-tkatch {
    background: url(http://s5o.ru/source/desktop/common/views/offer-to-subscribe/images/alexandr_tkach.png) no-repeat right top;
}
.b-offer-to-subscribe-popup__author-litvinov {
    background: url(http://s5o.ru/source/desktop/common/views/offer-to-subscribe/images/dmitri_litvinov.png) no-repeat right top;
}
.b-offer-to-subscribe-popup__author-bolotnikov {
    background: url(http://s5o.ru/source/desktop/common/views/offer-to-subscribe/images/sergey_bolotnikov.png) no-repeat right top;
}


.b-offer-to-subscribe-popup__author-navosha {
    background: url(http://s5o.ru/source/desktop/common/views/offer-to-subscribe/images/dmitry_Navosha.png) no-repeat right top;
}
.b-offer-to-subscribe-popup__author-dud {
    background: url(http://s5o.ru/source/desktop/common/views/offer-to-subscribe/images/yuri_dud.png) no-repeat right top;
}
.b-offer-to-subscribe-popup__author-gilev {
    background: url(http://s5o.ru/source/desktop/common/views/offer-to-subscribe/images/sergey_gilev.png) no-repeat right top;
}

.b-offer-to-subscribe-popup__author-gorpinuk {
    background: url(http://s5o.ru/source/desktop/common/views/offer-to-subscribe/images/maxim_gorpinuk.png) no-repeat right top;
}
.b-offer-to-subscribe-popup__author-berezenskiy {
    background: url(http://s5o.ru/source/desktop/common/views/offer-to-subscribe/images/maxim_berezenskiy.png) no-repeat right top;
}
.b-offer-to-subscribe-popup__author-melkozerov {
    background: url(http://s5o.ru/source/desktop/common/views/offer-to-subscribe/images/nikita_melkozerov.png) no-repeat right top;
}


.b-offer-to-subscribe-popup__author-berezenskiy button,
.b-offer-to-subscribe-popup__author-tkatch button,
.b-offer-to-subscribe-popup__author-navosha button{
    background: #00a0f0;
}

.b-offer-to-subscribe-popup__author-melkozerov button,
.b-offer-to-subscribe-popup__author-litvinov button,
.b-offer-to-subscribe-popup__author-dud button{
    background: #ff003c;
}

.b-offer-to-subscribe-popup__author-gorpinuk button,
.b-offer-to-subscribe-popup__author-bolotnikov button,
.b-offer-to-subscribe-popup__author-gilev button{
    background: #964ba0;
    margin-top: 25px;
}

.b-offer-to-subscribe-popup__author-tkatch button,
li.b-offer-to-subscribe-popup__author-bolotnikov button,
.b-offer-to-subscribe-popup__author-litvinov button{
    margin-top: 28px;
}

.b-offer-to-subscribe-popup__author-melkozerov button,
.b-offer-to-subscribe-popup__author-berezenskiy button,
.b-offer-to-subscribe-popup__author-gorpinuk button{
    margin-top: 5px;
}

.b-offer-to-subscribe-popup__subscribe-to-author-success {
    margin-right: 5px;
    margin-bottom: -2px;
}
